Subject: bug#18539: 24.4.50; gnus registry file seems misnamed

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 14 Feb 2015 08:31:45 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Tom Tromey <[email-masked]> writes:
>
>> Yeah, if you do fix the typo, offering to rename the existing file seems
>> like the friendliest thing to do.
>
> Renaming the file might be problematic if you switch between older and
> newer versions of Emacs, since older versions will still write files
> with the old name.
>
> I say just leave it alone.  A registry file by any other name would
> register just as sweetly.

Erm, this is already "fixed" in Gnus master -- it will look for the old
file name, and rename it to the new. You can always just pin it by
setting `gnus-registry-cache-file'.